<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");
include("../Funciones.php");
include("../funcion/funciones.php");
$objPer=new clsPer;
unset($familiar["$item"]);
$objPer->deletePersonalB($cod_f);
//header("location:../cvp_manifiesto_detalle.php");
Redirigir("../cvp_per_family_det01.php");	
?>